<?php require_once('Connections/conn.php'); ?>
<?
//session_start();
session_cache_limiter('nocache,private');
include_once('modelo/xtpl/xtemplate.class.php');
//include_once('modelo/conec/coneccion.php');
//include_once('modelo/public/est.class.php');
//include_once('modelo/busqueda_query.class.php');

$carrera=$_GET['id_carrera'];

mysql_select_db($database_conn, $conn);
	$query_rstSecciones = "SELECT secciones.id_seccion FROM secciones WHERE id_carrera='$carrera'";
	$rstSecciones = mysql_query($query_rstSecciones, $conn) or die(mysql_error());
	$row_rstSecciones = mysql_fetch_assoc($rstSecciones);
	$totalRows_rstSecciones = mysql_num_rows($rstSecciones);
?>
